Поддержка Interbase (Firebird) в Apache 2, PHP 5 в операционной системе Linux Ubuntu

23 декабря 2007

Как ни странно, с Linux Ubuntu не идут пакеты для работы с Firebird (Interbase) в PHP5, Apache2. И в Рунет нет информации о том, как же включить поддержку Interbase в PHP5.

Однако, я нашел информацию об этом в англо-язычном интернет и включил.

Для того, чтоб включить поддержку Interbase (Firebird) в PHP 5, необходимо проинсталлировать пакет:

php5-interbase_5.2.1-1_i386.deb (37.0 KB).

После установки пакета (dpkg -i php5-interbase_5.2.1-1_i386.deb) перезагрузите Apache и Interbase (Firebird) у Вас заработает.

Кроме того, советуют создать файл /etc/php5/conf.d/interbase.ini с таким содержимым:

# configuration for php interbase module

extension=interbase.so

Но, вполне возможно, что это Вам не понадобится.

23.12.07, 12:40

Написать комментарий

Адрес и телефон
E-mail: rs@corp2.net Skype: rudjuk
г. Киев, ул. Белорусская 30, офис. К2Р (схема проезда)
Мы в сети
Меню
www.megastock.ru Здесь находится аттестат нашего WM идентификатора 000000000000
Проверить аттестат
Наверх